#wrap{
	width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

#menu-aria {
    width: 100%;
	margin: 2% 0;
	height: 0;
	overflow: hidden;
}

.menu-cloxe {
	text-align: center;
	padding-top: 20px;
}

.categories{
	width: 100%;
	margin:0px auto;
}
.categories h3{



}


.categories h3 a{
	text-align: center;
	display: block;
	background-color: #000;
	color: #FFF;
	font-size: 150%;
	padding: 0.8em;
	text-decoration: none;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    -webkit-tap-highlight-color: transparent;
    transition: .3s ease-out;
}

.categories h3 a:hover{
	 cursor: pointer;
	 text-decoration: none;
	box-shadow: 0 5px 10px 0 rgba(0,0,0,0.12), 0 3px 20px 0 rgba(0,0,0,0.12), 0 5px 6px -2px rgba(0,0,0,0.2);
	color: #efefef;
}


.top-category_recipe #main2 {
    width: 100%;
    padding: 0;
}

.top-category_recipe .pageList {
	justify-content: start;

}

.top-category_recipe .contentBody {
	padding: 0;
}

.categories ul{
	width: 100%;
	padding: 0 0;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.categories ul li{
	list-style: none;
	margin: 0.5%;
	width: 32.333%;
	font-weight: bold;
	padding: 10px;
	background-color: #dadada;
	border-radius: 10px;
}

.categories ul li a{


}




.top-category_recipe .pageList .pagelist-item .thumb img:hover{
		transform: none;
}




@media screen and (max-width: 767px){
	
.categories ul li{
    width: 48%;
}
	
	
.top-category_recipe .pageList {
    width: auto;
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
	

.top-category_recipe .pageList .pagelist-item {
	width: 48%;
    background-image: none;
    padding: 8px;
    margin: 2% 1%;
}
	
.top-category_recipe .pageList .pagelist-item .title {
    font-size: 90%;
    line-height: 145%;
    background-size: 11px;
    padding: 0 0 0 15px;
	}
	
.top-category_recipe .pageList .pagelist-item .thumb {
    vertical-align: middle;
    padding: 0;
	margin-bottom:10px;
    display: block;
}
	
.top-category_recipe .pageList .pagelist-item .thumb img {
    width: 100%;
	transition: 0.3s;
    object-fit: cover;
    max-height: 200px;
    display: block;
    transition-duration: 0.5s;
}
	
	
}

@media screen and (max-width: 480px){

.top-category_recipe .pageList .pagelist-item .thumb img {
    width: 100%;
	transition: 0.3s;
    object-fit: cover;
    max-height: 100px;
    display: block;
    transition-duration: 0.5s;
}
	
}
